.article-block__items {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.article-block__article {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.article-block__article-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
}

.article-block__compare {
    display: flex;
    gap: 60px;
}

.article-block__compare-first-item,
.article-block__compare-second-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 60px) / 2);
}

.article-block__article-value {
    overflow-y: auto;
}

.article-block__article-value a {
    text-decoration: underline;
    color: var(--primary);
}

.article-block__article-value table {
    width: 100%;
}

.article-block__article-value table tbody {
    display: flex;
    flex-direction: column;
}

.article-block__article-value table tr {
    padding: 20px;
    display: flex;
    gap: 20px;
}

.article-block__article-value table tr:first-child {
    border-top: 1px solid var(--third);
}

.article-block__article-value table tr:not(:last-child) {
    border-bottom: 1px solid var(--stroke-thirdly);
}

.article-block__article-value table tr td {
    max-width: 310px;
    min-width: 200px;
    flex: 1 1 auto;
    color: var(--main-text-primary);
}

@media (max-width: 580px) {
    .article-block__compare {
        gap: 10px;
        flex-wrap: wrap;
    }

    .article-block__compare-first-item,
    .article-block__compare-second-item {
        width: 100%;
    }
}